[
    {
        "identifier": {
            "id": "hamza-aziane.obsidian-dark",
            "uuid": "22069586-6b97-4c5e-9c31-ca8e6a5667fe"
        },
        "version": "1.0.0",
        "location": {
            "$mid": 1,
            "path": "/root/.local/share/code-server/extensions/hamza-aziane.obsidian-dark-1.0.0-universal",
            "scheme": "file"
        },
        "relativeLocation": "hamza-aziane.obsidian-dark-1.0.0-universal",
        "metadata": {
            "installedTimestamp": 1738998565086,
            "source": "gallery",
            "id": "22069586-6b97-4c5e-9c31-ca8e6a5667fe",
            "publisherId": "bd5ac280-e625-4f19-bbe6-bca8b6598c0a",
            "publisherDisplayName": "Hamza-Aziane",
            "targetPlatform": "universal",
            "updated": false,
            "isPreReleaseVersion": false,
            "hasPreReleaseVersion": false
        }
    },
    {
        "identifier": {
            "id": "esbenp.prettier-vscode",
            "uuid": "96fa4707-6983-4489-b7c5-d5ffdfdcce90"
        },
        "version": "11.0.0",
        "location": {
            "$mid": 1,
            "path": "/root/.local/share/code-server/extensions/esbenp.prettier-vscode-11.0.0-universal",
            "scheme": "file"
        },
        "relativeLocation": "esbenp.prettier-vscode-11.0.0-universal",
        "metadata": {
            "installedTimestamp": 1738998859385,
            "pinned": false,
            "source": "gallery",
            "id": "96fa4707-6983-4489-b7c5-d5ffdfdcce90",
            "publisherId": "d16f4e39-2ffb-44e3-9c0d-79d873570e3a",
            "publisherDisplayName": "esbenp",
            "targetPlatform": "universal",
            "updated": false,
            "isPreReleaseVersion": false,
            "hasPreReleaseVersion": false
        }
    },
    {
        "identifier": {
            "id": "mads-hartmann.bash-ide-vscode",
            "uuid": "b1b0f283-8246-4e90-832e-a6c409d378d1"
        },
        "version": "1.38.0",
        "location": {
            "$mid": 1,
            "path": "/root/.local/share/code-server/extensions/mads-hartmann.bash-ide-vscode-1.38.0-universal",
            "scheme": "file"
        },
        "relativeLocation": "mads-hartmann.bash-ide-vscode-1.38.0-universal",
        "metadata": {
            "installedTimestamp": 1738998873714,
            "pinned": false,
            "source": "gallery",
            "id": "b1b0f283-8246-4e90-832e-a6c409d378d1",
            "publisherId": "f40c9497-3e29-43d8-954d-e60d92bc26f0",
            "publisherDisplayName": "mads-hartmann",
            "targetPlatform": "universal",
            "updated": false,
            "isPreReleaseVersion": false,
            "hasPreReleaseVersion": false
        }
    },
    {
        "identifier": {
            "id": "oven.bun-vscode",
            "uuid": "2c58c6a8-c23c-4913-899e-17c90b15274e"
        },
        "version": "0.0.8",
        "location": {
            "$mid": 1,
            "path": "/root/.local/share/code-server/extensions/oven.bun-vscode-0.0.8-universal",
            "scheme": "file"
        },
        "relativeLocation": "oven.bun-vscode-0.0.8-universal",
        "metadata": {
            "installedTimestamp": 1738998908155,
            "pinned": false,
            "source": "gallery",
            "id": "2c58c6a8-c23c-4913-899e-17c90b15274e",
            "publisherId": "b54c1447-f7ba-421e-be69-48e03c08f0d9",
            "publisherDisplayName": "oven",
            "targetPlatform": "universal",
            "updated": false,
            "isPreReleaseVersion": false,
            "hasPreReleaseVersion": false
        }
    },
    {
        "identifier": {
            "id": "mikestead.dotenv",
            "uuid": "532533c9-a894-4a58-9eee-bbfbe7c06f71"
        },
        "version": "1.0.1",
        "location": {
            "$mid": 1,
            "fsPath": "/root/.local/share/code-server/extensions/mikestead.dotenv-1.0.1-universal",
            "external": "file:///root/.local/share/code-server/extensions/mikestead.dotenv-1.0.1-universal",
            "path": "/root/.local/share/code-server/extensions/mikestead.dotenv-1.0.1-universal",
            "scheme": "file"
        },
        "relativeLocation": "mikestead.dotenv-1.0.1-universal",
        "metadata": {
            "installedTimestamp": 1738998981178,
            "pinned": false,
            "source": "gallery",
            "id": "532533c9-a894-4a58-9eee-bbfbe7c06f71",
            "publisherId": "b6aa9b98-56e5-4846-b7d2-600d45fc63fc",
            "publisherDisplayName": "mikestead",
            "targetPlatform": "universal",
            "updated": false,
            "isPreReleaseVersion": false,
            "hasPreReleaseVersion": false
        }
    }
]
